div.row.no-gutters .col-md-2,div.row.no-gutters .col-md-3{padding:0!important}
p.speaker-name {
    margin: 0;
    position: absolute;
    z-index: 17;
    color: #fff;
    bottom: 20px;
    left: 20px;    line-height: 19px;
    font-size: 12px;
}
p.speaker-name strong{font-size:14px;font-weight: normal;}
div.row.no-gutters .col-md-3 .overlay{
  background: -webkit-linear-gradient(bottom, rgba(255,255,255,0), rgba(14,17,48,1)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom, rgba(255,255,255,0), rgba(14,17,48,1)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom, rgba(255,255,255,0), rgba(14,17,48,1)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(14,17,48,1)); /* Standard syntax (must be last) */
opacity: 0.9;        z-index: 10;
    position: absolute;
    bottom: -1px;
    height: 90px;
    width: 100%;
    left: 0;}

.addthis_toolbox a.at300b, .addthis_toolbox a.at300m {
    width: auto;
    margin-left: 8px!important;
}

.addthis_toolbox svg{ fill: #002c5f !important;}

div#dSpeaker1,div#dSpeaker2,div#dSpeaker3,div#dSpeaker4,div#dSpeaker5 {overflow:auto}
div#dSpeaker1 img,div#dSpeaker2 img,div#dSpeaker3 img,div#dSpeaker4 img,div#dSpeaker5 img{max-width:200px}

/* ----------------------------------------------------
  VIDYARD STYLES
------------------------------------------------------- */
.video-inner {
    position: relative; 
    display: block;
    width: 100% !important;
    height: 0;
    padding: 56.25% 0 0 0; /* This should reflect your video aspect ratio */
    
    /* Use the following 2 lines if you wish to make your player align centrally */
    
    max-width: 640px; /* This should be the width of your player */
    margin: auto;
}
.video-outer {
    max-height: 360px; /* Set this to the height of your player */
}
.vidyard_player {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-width: 640px;   /* These should be the dimensions of your player */
    max-height: 360px;
}
.vidyard_player > span {
    width: 100% !important;
    height: 100% !important;
    margin: 0 auto !important;
}


/* ----------------------------------------------------
  TYPOGRAPHY STYLES
------------------------------------------------------- */

.presentations-only .mix .info, .presentations-only .mix .networking {display:none!important}

table#schedule-glance tr:nth-of-type(even) {
    background: #e2f2ff;
}

table#schedule-glance tr td {padding:8px}

.space-tight p{margin-bottom:15px!important}

body div.tp-banner-container .container{width:90%}

body .container {
    padding: 0 40px;
    max-width: 1354px;margin:0 auto;
}
body .header .container {padding: 0!important}
body#contact .body-content {
    padding: 0 40px;
    max-width: 1025px;
}

.sd-overlay{background: rgba(0, 131, 190, 0.70);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
padding:20px;}

p.highlight{  font-size: 19px;   line-height: 27px; color:#002c5f !important}
p.note{  margin-top: 25px;   font-size: 11px;   font-style: italic;  line-height: 18px;}
ul#se-dinner-sponsor{margin:0;text-align:center}
ul#se-dinner-sponsor li{list-style-type:none;display:inline;margin:0 50px 50px 0;}
ul#se-dinner-sponsor li img{margin-bottom:25px;}

.headshots{margin-top:15px;overflow:auto;}
.headshots p{text-align:center!important;margin:15px 0 25px 0}
.headshots .col-md-2{margin: 0 20px;text-align:center!important;}
.img-responsive  {
    display: inline-table;}
ul#apps{margin: 0; padding: 0; text-align: center;}
ul#apps li {list-style-type: none; margin: 15px 0; }
ul#apps li a {margin: 15px 0; background: #4d4d4f; padding: 5px 10px;display:block}
ul#apps li a:hover {background:#002c5f;}


#contact h2 {    color: #002C5F;
    font-weight: normal;
    margin: 0; padding:0;
    line-height: 1.5em; text-transform:initial;    font-weight: normal;    letter-spacing: normal;}

/* ----------------------------------------------------
  ACCORDION STYLES
------------------------------------------------------- */
.accordion-group .collapse.in{  background: #ececec;}
.accordion-heading{background:#0083BE}
.accordion-heading:hover,.accordion-heading:focus{background:#e37222}
a.accordion-toggle{color:#fff;text-decoration:none}

.accordion-heading em#icon-left {   float: left;   font-size: 25px!important;   width: 41px;   text-align: center;   margin: 2px 0; }
div.networking .accordion-group .collapse.in{ background: #ffffff;}
div.networking .accordion-heading{padding:14px 14px;}
div.networking a.accordion-toggle{font-size:17px;}
div.networking .accordion-inner {padding:25px;}

/* ----------------------------------------------------
  SPONSOR PARTNER HEADERS
------------------------------------------------------- */
.sponsor-header {color:#fff;padding: 15px;  margin: 25px 0 10px 0;}
.sponsor-header.exhibiting {background: #0083BE;}
.sponsor-header.platinum {background: #8888aa;}
.sponsor-header.gold {background: #d6a62c;}
.sponsor-header.silver {background: #898b8e;}
.sponsor-header p {margin:0!important}
.sponsors .row{margin:0 0 40px 0}
.sponsors .row p{margin: 0 0 15px 0}
.sponsors .row .col-lg-3 img{margin-top: 35px;max-width:255px;height:auto}
.sponsors .row .col-lg-3 img.vlogo{margin-top: 35px;max-width:230px;height:auto}

#sponsors-sd .col-lg-4,.sponsors.prelaunch .col-lg-4{min-height:140px;text-align:center}
#sponsors-sd .sponsor-header,.sponsors.prelaunch  .sponsor-header{
    color: #fff;
    padding: 30px 11px;
    margin: 0; margin-bottom:30px;
    display: block;
}

/* ----------------------------------------------------
  ADD YOUR CUSTOM STYLES HERE
------------------------------------------------------- */

#sponsorship .col-lg-3 img.img-responsive,#sponsors .col-lg-3 img.img-responsive, #sponsors-sd .col-lg-3 img.img-responsive{  margin:0 auto 25px auto;   padding: 0 55px 15px 0; max-width:190px; min-width:190px;
   display: table-cell!important; 
   vertical-align: middle; 
}

#sponsorship div.col-lg-3, #sponsors div.col-lg-3  { min-height: 120px; width:20%}
#sponsors-sd div.col-lg-3 { min-height: 78px; width:20%}

.conference-city {border-left:1px solid #4d4d4f;padding-left:7px;margin-left:5px}

.section-parallax .section-title{width:85%;margin:0 auto}

section#quotation.section-parallax {background-color: transparent; background-image: url('/TSWResponsive/images/tsw15st-quotation.jpg');border: 0;   background-position: top center;  background-size: initial;}

body.san-diego section#quotation.section-parallax {background-color: transparent; background-image: url('/TSWResponsive/images/headers/tswsd-quotation.jpg');border: 0;   background-position: top center;  background-size: initial;}

section#sponsorship.section-parallax {background-color: transparent; background-image: url('/TSWResponsive/images/headers/lv-expo-quote.jpg');border: 0;   background-position: top center;  background-size: initial;}



section#speaker-apply.section-parallax {background-color: transparent; background-image: url('/TSWResponsive/images/tsw15st-call-for-speakers.jpg');border: 0;   background-position: top center;  background-size: initial;}

section#schedule-at-a-glance.section-parallax {background-color: transparent; background-image: url('/TSWResponsive/images/tsw15st-schedule-glance.jpg');border: 0;   background-position: top center;  background-size: initial;}

section#meeting-rooms.section-parallax{background-color: transparent; background-image: url('/TSWResponsive/images/lv-book-offsite.jpg');border: 0;   background-position: top center;  background-size: initial;}

section#transformation-topics.section-parallax{background-color: transparent; background-image: url('/TSWResponsive/images/lv-topic-header.jpg');border: 0;  background-position: top center;  background-size: initial;}

section#team.section-parallax{background-color: transparent; background-image: url('/TSWResponsive/images/bring-your-team.jpg');border: 0;  background-position: top center;  background-size: initial;}

body#register .section-parallax.main{background-image:url("https://www.tsia.com/tsia.public.dev/media/tsw/banner/tswsd18-brand-bkg.png")!important;}

ul#social-icons{margin:0;padding:0}
ul#social-icons li{display:inline;margin-right:5px}

body#networking .navbar-nav > li > a.networking, body#the-xaas-playbook .navbar-nav > li > a.about, body#expo .navbar-nav > li > a.expo, body#about .navbar-nav > li > a.about, body#schedule .navbar-nav > li > a.speakers, body#presentation .navbar-nav > li > a.recap, body#register .navbar-nav > li > a.price, body#xaas-conference-why-attend .navbar-nav > li > a.why,  body#why-attend .navbar-nav > li > a.why {color:#002c5f !important}

.navbar-default .navbar-nav > li > a:hover{color:#002c5f !important}

table#pricing td{padding:10px 0 10px 10px;}

.nav-tabs > li > a{text-decoration:none;  font-size:14px;    padding: 15px 14px;}
.tabbable .tab-content {background: #fff; border-left: 1px solid #ddd; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd;padding: 10px 25px; }

body.san-diego .tp-caption a {
    color: #fff;
text-decoration:underline;
    text-shadow: none;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
}

/* ----------------------------------------------------
  LOGIN FORM
------------------------------------------------------- */
#loginarea {margin-bottom:60px;}
#loginarea input.input-field {  border: 1px solid #bfbfbf; padding: 3px 15px;}
#loginarea .txtfield {width:30%;margin-bottom:15px;}
#loginarea input[type="submit"] {background:#d2492a;border:none;  text-transform: uppercase; color: #fff!important; padding:4px 25px; 
-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-size: 13px;   margin: 0;}
#loginarea input.submit-button:hover{background:#E37222}


/* ----------------------------------------------------
  SCHEDULE STYLES
------------------------------------------------------- */
@CHARSET "UTF-8";

#AgendaContainer {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
}


.row_head {
	background-color: #eee; 
	padding:0 30px; 
	margin-top: 5px;  
	clear:both; 
	width:100%; 
	min-height:30px; 
}

.clrRows {
	clear:both; 
	height:1px; 
}

.glance_row_reg, .row_reg{
	background:#fff;  
	padding:15px 0;
	width:100%; overflow: auto; line-height:20px;
}

.glance_row_alt, .row_alt, .row_org  {
	background: #eee;  
	padding:15px 0; 
	width:100%; overflow: auto; line-height:20px;
}

.row_reg.row, .row_alt.row, .row_org.row {margin:0}


.eventMenu {
	background-color: #eee; 
	padding:3px 0; 
	margin-top: 35px;  
	clear:both; 
	min-height:30px; 
}

.dateMenu {
	padding:0;
}

.dateHeader { font-size:20px; font-family: Arial, Helvetica, sans-serif; padding:5px 30px 15px 0; 
	margin: 40px 10px 0 0; color: #002C5F;
}

.sessionTime {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px; 
	background-color:#4D4D4F;
	border:none;
	color:#ffffff;
	padding:5px 20px;
}

.sessTitle {
	cursor:pointer !important;
	padding:3px 20px 3px 3px;
	float:left;
	color: #D95E00;
	
}

.sessSpeaker {
	cursor:pointer !important;
	width: 200px;
	padding:3px;
	float:left;
	color: #D95E00;
}
.sessSpeaker_Date {
	width: 200px;
	padding:3px;
	float:left;

}

.sessTitle_old {
	float:left; 
	padding:3px; 
	width:250px;
}
.sessSpeaker_old {
	float:left; 
	padding:3px; 
	width:200px;
}

.sessDisciplines {
	float:left; max-width: 115px; min-width: 115px; margin-right:20px; clear:right;
}
.sessDisciplines img{padding-right:3px}

.sessTracks {
	float:left; 
	padding:3px; 
	min-width:125px; max-width:145px;

}

.sessTracks, .sessRoomName {font-size:12px;}

.sessRoomName {
	float:right; 
	padding:3px; 
	width:117px; 
}

.sessionDetails {
	background-color: white; 
	padding:3px;
}

.speakerRow {
	min-height:70px; 
	width:100%;
}

.speakerName {
	color:black; 
	font-size:24px; 
	background-color:white; 
	padding:5px;  
	margin-top:3px; 
}

.speakerTitle {
	padding-left:3px;
}

.speakerCompany {
	padding-left:3px;
}

.companyRow {
	min-height:50px;
	width:900px;
	padding:0 30px;
}

.companyCompanyName {
	color:black; 
	font-size:24px; 
	background-color:white; 
	padding:5px;  
	margin-top:3px;
}

.companySpeakerName {
	padding-left:3px;
}

.companySpeakerTitle { 
	padding-left:3px;
}

.FilterDiv {
	float:left;   
}
.FilterDiv select{margin:0 26px 0 10px}

#AlphaLetters {
	padding:0 30px;
}

.alphaLetter {
	display: inline-block;
	text-align: center;
   	background-color: #666666;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url('/TSW/scripts/PIE.htc');
}

b.alphaLetter {
	color: #fff;
	text-decoration: none;
	padding: 3px 8px;
}

.companyRow b.alphaLetter {
	margin:20px 0;
}

.agTime {
	float:left; 
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px !important;
        max-width:170px;
        min-width:170px;
}

.agTitle {
	float:left; 
	font-family: Arial, Helvetica, sans-serif;

}

.agSessTitle {float:left;min-width:302px;max-width:600px;}

.agSessTitle a{
	text-decoration:none;
}

.agSessTitle, .agSessSpeaker {font-size:14px}

.agSessSpeaker {
	padding:3px;
	float:left;

}

.agPresentation {
	float:right; 
	font-family: Arial, Helvetica, sans-serif;
	text-align:center
}

.CurrentConf {
	float:left;
}
.loginbtn {
	float:right;
	padding:5px;
	margin:5px;
}

div.pp_pic_holder{z-index: 10008!important;width: 355px!important;}
body.home div.pp_pic_holder{z-index: 10008!important;width: auto!important;}
body.home .pp_content{width:auto!important;max-width:685px!important;padding-right:0;}
body.home .ppt {display:none!important}


.pp_content{width:333px!important;max-width:344px!important;padding-right:20px;}

p.about-tsia{font-size:13px;line-height:22px;}

.navbar-brand.long{    height: 110px;}

.navbar-brand > img.long{max-width:320px}
.navbar-brand > img.long-lv{max-width:340px}
body .navbar.subnav{padding:0}

body section.section-parallax h1{margin-top:70px;}

body .section-parallax .section-title{width:80%}

footer.footer{background:#f8fbfd}



/* ----------------------------------------------------
  SCHEDULE STYLES eTOUCHES
------------------------------------------------------- */
div.schedule-legend {padding:0}
h3.headline {font-size:15px!important;color:#fff!important;text-align:center!important;background:#717171;margin:0;padding: 6px 0;}
h3.date {font-size:12px;color:#fff;text-align:left;padding:4px 8px;}

div.schedule-legend .btn {
	border: none;
	border-radius: 0;
	font-family: Arial;
	color: #ffffff;
	text-decoration: none;
	margin: 1px 0 1px 0!important;
	text-transform: inherit;
	text-align: left;
	width: 100%;
}

ul.sessions li .btn {
    border: none;
    padding: 15px 15px 15px 45px;
    border-radius: 0;
    font-family: Arial;
    color: #4d4d4f;
    text-decoration: none;
    margin: 1px 0 1px 0!important;
    text-transform: inherit;
    text-align: left;
    width: 100%;
    background: #fff;
    max-width: 220px;
    white-space: normal;
}
ul.sessions li button.btn:hover {
    background-color:#ececec;
}

ul.sessions li .btn.keynote {
    background: url('http://technologyservicesworld.com/TSWResponsive/images/icons/keynote-session.png') no-repeat 0 50% #fff;
    background-size: 22%;

}
ul.sessions li .btn.showcase {
    background: url('http://technologyservicesworld.com/TSWResponsive/images/icons/spotlight-session.png') no-repeat 0 50% #fff;
    background-size: 22%;

}
ul.sessions li .btn.reaction {
    background: url('http://technologyservicesworld.com/TSWResponsive/images/icons/reaction-session.png') no-repeat 0 50% #fff;
    background-size: 22%;

}

ul.sessions li .btn.techadvantage {
    background: url('http://technologyservicesworld.com/TSWResponsive/images/icons/techadvantage-session.png') no-repeat 0 50% #fff;
    background-size: 22%;
}


ul.sessions li .btn.expobreakout {
    background: url('http://technologyservicesworld.com/TSWResponsive/images/icons/expobreakout-session.png') no-repeat 0 50% #fff;
    background-size: 22%;
}

ul.sessions li .btn.tsiabreakout {
    background: url('http://technologyservicesworld.com/TSWResponsive/images/icons/tsiabreakout-session.png') no-repeat 0 50% #fff;
    background-size: 22%;
}

ul.sessions li .btn.breakout {
    background: url('http://technologyservicesworld.com/TSWResponsive/images/icons/breakout-session.png') no-repeat 0 50% #fff;
    background-size: 22%;
}

ul.sessions li .btn.networking {
    background: url('http://technologyservicesworld.com/TSWResponsive/images/icons/networking-session.png') no-repeat 0 50% #fff;
    background-size: 22%;
}

ul.sessions li .btn.info {
    background: url('http://technologyservicesworld.com/TSWResponsive/images/icons/info-session.png') no-repeat 0 50% #fff;
    background-size: 22%;
}

ul.sessions li .btn.workout {    
    background: url('http://technologyservicesworld.com/TSWResponsive/images/icons/workout-session.png') no-repeat 0 50% #fff;
    background-size: 22%;}

div.sessions .dropdown-menu{background:#f0f0f0;}
.dropdown-menu.schedule-legend{padding:0}

.btn-group .btn {
    margin-right: 0;
    width: 100%;
    text-align: left;
    text-transform: inherit;
}
.btn-group .btn-default {padding:0}
ul.schedule-legend .btn a {
	text-decoration: none;
}
ul.schedule-legend li button{margin:1px 0 0 0}
ul.schedule-legend .btn#all {
	background: #bfbfbf;
	color: #ffffff;
}
ul.schedule-legend .btn.active#all,ul.schedule-legend .btn#HC,ul.schedule-legend .btn#IE {
	color: #ffffff;
	background: #4D4D4F;
}
ul.schedule-legend .btn.active#all a {
	color: #ffffff;
	background: #4D4D4F;
	text-decoration: none!important;
}
ul.schedule-legend .btn:hover {
	cursor: pointer;
}
ul.schedule-legend .btn#CS {
	background: #0083BE;
	color: #ffffff;
}
ul.schedule-legend .btn.active#CS {
	color: #0083BE;
	background: #ffffff;
}
ul.schedule-legend .btn.active#CS a {
	color: #0083BE;
	background: #ffffff;
}
ul.schedule-legend .btn#CS:hover {
	color: #fff;
	background: #2277a5;
}
ul.schedule-legend .btn#ES {
	background: #BD3632;
	color: #ffffff;
}
ul.schedule-legend .btn.active#ES {
	color: #BD3632;
	background: #ffffff;
}
ul.schedule-legend .btn.active#ES a {
	color: #BD3632;
	background: #ffffff;
}
ul.schedule-legend .btn#ES:hover {
	color: #fff;
	background: #9f3b33;
}
ul.schedule-legend .btn#ExS {
	background: #00C0B5;
	color: #ffffff;
}
ul.schedule-legend .btn.active#ExS {
	color: #00C0B5;
	background: #ffffff;
}
ul.schedule-legend .btn.active#ExS a {
	color: #00C0B5;
	background: #ffffff;
}
ul.schedule-legend .btn#ExS:hover {
	color: #fff;
	background: #24a39d;
}
ul.schedule-legend .btn#FS {
	background: #002C5F;
	color: #ffffff;
}
ul.schedule-legend .btn.active#FS {
	color: #002C5F;
	background: #ffffff;
}
ul.schedule-legend .btn.active#FS a {
	color: #002C5F;
	background: #ffffff;
}
ul.schedule-legend .btn#FS:hover {
	color: #fff;
	background: #0e2e5e;
}
ul.schedule-legend .btn#MS {
	background: #008444;
	color: #ffffff;
}
ul.schedule-legend .btn.active#MS {
	color: #008444;
	background: #ffffff;
}
ul.schedule-legend .btn.active#MS a {
	color: #008444;
	background: #ffffff;
}
ul.schedule-legend .btn#MS:hover {
	color: #fff;
	background: #127942;
}
ul.schedule-legend .btn#PS {
	background: #A3CD39;
	color: #ffffff;
}
ul.schedule-legend .btn.active#PS {
	color: #A3CD39;
	background: #ffffff;
}
ul.schedule-legend .btn.active#PS a {
	color: #A3CD39;
	background: #ffffff;
}
ul.schedule-legend .btn#PS:hover {
	color: #fff;
	background: #95b72c;
}
ul.schedule-legend .btn#SRG {
	background: #dc7400;
	color: #ffffff;
}
ul.schedule-legend .btn.active#SRG {
	color: #D95E00;
	background: #ffffff;
}
ul.schedule-legend .btn.active#SRG a {
	color: #D95E00;
	background: #ffffff;
}
ul.schedule-legend .btn#SS {
	background: #FF4611;
	color: #ffffff;
}
ul.schedule-legend .btn.active#SS {
	color: #FF4611;
	background: #ffffff;
}
ul.schedule-legend .btn.active#SS a {
	color: #FF4611;
	background: #ffffff;
}
ul.schedule-legend .btn#SRG:hover {
	color: #fff;
	background: #D95E00;
}
ul.schedule-legend .btn#SS:hover {
	color: #fff;
	background: #c94a00;
}

ul.schedule-legend .btn#CS a, ul.schedule-legend .btn#ES a, ul.schedule-legend .ul#ExS a, ul.schedule-legend .btn#FS a, ul.schedule-legend .btn#MS a, ul.schedule-legend .btn#PS a, ul.schedule-legend .btn#SRG a, ul.schedule-legend .btn#SS a {
	color: #ffffff;
	text-decoration: none;
}
.spacer {
	clear: both;
	height: 20px;
}

.schedule-filters {margin-bottom:25px;}

.schedule-filters .form-control{height:50px;  font-size:14px; line-height:19px; min-width: 215px; background:#717171;color:#fff;text-align:left;    padding: 0 15px;}

ul.session-legend .btn {
	border: none;
	border-radius: 2px;
	font-family: Arial;
	color: #ffffff;
	text-decoration: none;
	margin: 6px 5px 0 0;
	text-transform: inherit;
	text-align: left!important;
	width: 100%;
     white-space: inherit; font-size:15px; padding:15px 20px;
}
ul.session-legend .btn a {
	text-decoration: none;
}
ul.session-legend .btn#all {
	background: #bfbfbf;
	color: #ffffff;
}
ul.session-legend .btn span{font-size:12px;line-height:18px;}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{    
color: #fff;
    cursor: pointer;
    background-color: #e4871f;
    border: 0;
    border-bottom: 0;}

.tabbable .tab-content {
    background: transparent;
    border-left: 0; 
    border-bottom:0; 
    border-right: 0; border-top:4px solid #e4871f;
    padding: 0;
}

.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 0;
    background: #2a94cc;
    border-radius: 0;font-size:15px;
    color: #fff;
}

.nav-tabs > li > a:hover {
    background:#2d9eda;
}

.time{background:#717171;color:#fff;padding:9px 15px;}

.session-row {
    background: #fff;
    padding: 0;
    margin: 0 0 2px 0;
}
.session-row .row{    padding: 15px 25px;line-height:20px}
.session-row p{margin:0 0 0 20px}

.session-row a{font-size:17px;cursor:pointer;font-weight:bold;color:#e4871f;text-decoration:none}

.tab-content > .tab-pane {
    padding: 0;
}

.nav-tabs > li.new-window > a {background:transparent;color:#d95e00;}




.session-icon {
    min-height: 60px;z-index:1;background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/no-discipline.png') no-repeat 0 0;}

.session-icon .CS{background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/cs-session.png') no-repeat 0 0;z-index:2;position:absolute; top:0;left:15px; width:60px;height:60px}

.session-icon .ES{background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/es-session.png') no-repeat 0 0;z-index:3;position:absolute; width:60px;height:60px;top:0;left:15px;}

.session-icon .ExS{background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/exs-session.png') no-repeat 0 0;z-index:4;position:absolute; width:60px;height:60px;top:0;left:15px;}

.session-icon .FS{background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/fs-session.png') no-repeat 0 0;z-index:5;position:absolute; width:60px;height:60px;top:0;left:15px;}

.session-icon .MS{background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/ms-session.png') no-repeat 0 0;z-index:6;position:absolute; width:60px;height:60px;top:0;left:15px;}

.session-icon .PS{background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/ps-session.png') no-repeat 0 0;z-index:7;position:absolute; width:60px;height:60px;top:0;left:15px;}

.session-icon .SRG{background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/srg-session.png') no-repeat 0 0;z-index:8;position:absolute; width:60px;height:60px;top:0; left:15px;}

.session-icon .SS{background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/ss-session.png') no-repeat 0 0;z-index:9;position:absolute; width:60px;height:60px;top:0;left:15px;}

.session-icon .keynote{background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/keynote-session.png') no-repeat 0 0;z-index:10;position:absolute; width:60px;height:60px;top:0;left:15px;}

.session-icon .breakout{background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/breakout-session.png') no-repeat 0 0;z-index:10;position:absolute; width:60px;height:60px;top:0;left:15px;}

.session-icon .networking{background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/networking-session.png') no-repeat 0 0;z-index:10;position:absolute; width:60px;height:60px;top:0;left:15px;}

.session-icon .info{background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/info-session.png') no-repeat 0 0;z-index:10;position:absolute; width:60px;height:60px;top:0;left:15px;}

.session-icon .reaction{background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/reaction-session.png') no-repeat 0 0;z-index:10;position:absolute; width:60px;height:60px;top:0;left:15px;}

.session-icon .techadvantage{background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/techadvantage-session.png') no-repeat 0 0;z-index:10;position:absolute; width:60px;height:60px;top:0;left:15px;}

.session-icon .expobreakout, .session-icon .solutionshowcase {background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/expobreakout-session.png') no-repeat 0 0;z-index:10;position:absolute; width:60px;height:60px;top:0;left:15px;}

.session-icon .tsiabreakout{background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/tsiabreakout-session.png') no-repeat 0 0;z-index:10;position:absolute; width:60px;height:60px;top:0;left:15px;}

.session-icon .showcase{background:url('http://www.technologyservicesworld.com/TSWResponsive/images/icons/spotlight-session.png') no-repeat 0 0;z-index:10;position:absolute; width:60px;height:60px;top:0;left:15px;}

.session-icon .breakout{background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/breakout-session.png') no-repeat 0 0;z-index:10;position:absolute; width:60px;height:60px;top:0;left:15px;}

.session-icon .workout{background:url('http://technologyservicesworld.com/TSWResponsive/images/icons/workout-session.png') no-repeat 0 0;z-index:10;position:absolute; width:60px;height:60px;top:0;left:15px;}

body.session-detail .body-content{padding:10px 15px;    
max-width: 1364px;}
body.session-detail .section{padding:0 0 25px 0}

section.session-title .section-title.container{padding: 0 20px;}
section.session-title{padding:25px;background:#ececec;}
section.session-title .section-title {max-width: 1364px;}
.session-title p{margin:0}
.session-title p.back{margin:30px 0 0 0}
.session-title p a{text-decoration:none;}

button.reset{padding: 12px 22px;background:#d4d4d4;border:0}
button.reset:hover{background:#2a94cc;color:#fff;-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}
button.print { padding: 12px 22px;    background: #2a94cc;color:#fff;border:0}
button.print:hover{background:#2d9eda;}
button.print a{text-decoration:none;color:#fff;}
button.print a:hover{text-decoration:none;color:#fff;-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}


div.hs_submit .btn-primary, .hs-button.primary {
    -webkit-font-smoothing: antialiased !important;
    cursor: pointer !important;
    -moz-user-select: none !important;
    -webkit-user-select: none !important;
    -o-user-select: none !important;
    user-select: none !important;
    display: inline-block !important;
    font-weight: normal !important;
    text-align: center !important;
    text-decoration: none !important;
    width: auto !important;
    height: auto !important;
    font-family: Arial,sans-serif !important;
    background: #d9531e !important;
    color: #fff !important;
    border-radius: 4px !important;
    border-width: 0 !important;
    transition: all .4s ease !important;
    -moz-transition: all .4s ease !important;
    -webkit-transition: all .4s ease !important;
    -o-transition: all .4s ease !important;
    text-shadow: none !important;
    padding: 8px 20px 5px 20px !important;
    font-size: 16px !important;
    line-height: 24px !important;border-bottom: 4px solid #ca4827!important;
}

.download-icon a{font-size:11px;line-height:16px;margin:10px 15px;padding:5px 10px;}
.download-icon .fa{font-size:20px;}

#dSpeakerBio p{margin-bottom:15px;}

body.session-detail .session-detail-title .body-content {padding: 30px 0 0 0}

.session-row span.session {font-weight:bold}

.session-row a.session95000101, .session-row a.session94605941, .session-row a.session94993551, .session-row a.session94606401, .session-row a.session94998251, .session-row a.session95102591, .session-row a.session94998341, .session-row a.session94606371, .session-row a.session95000081, .session-row a.session94606331, .session-row a.session95000151, .session-row a.session95000161, .session-row a.session95001561, .session-row a.session95002591, .session-row a.session95002731, .session-row a.session95002791, .session-row a.session95004411, .session-row a.session95005861, .session-row a.session95006001, .session-row a.session95006051, .session-row a.session94606341, .session-row a.session95006091, .session-row a.session95953491, .session-row a.session95006161, .session-row a.session95006521, .session-row a.session96100321, .session-row a.session95006561, .session-row a.session96108621, .session-row a.session95006621, a.session112052771, a.session112050431, a.session112051851, a.session112051871, a.session112052761, a.session112055821, a.session112052851, a.session113344201, a.session112052921, a.session112055091, a.session112056551, a.session114040001, a.session114903101, a.session112056711, a.session112052938, a.session1120529312, a.session112052936, a.session112056691, a.session112056781, a.session112056821, a.session112056791, a.session113342231, a.session112056871, a.session112056891, a.session112057331, a.session112458181, a.session162927861, a.session162940061, a.session162944111, a.session162944111, a.session162944141, a.session162946881, a.session163488981, a.session162955961, a.session162963951, a.session162968151, a.session162968161, a.session162972091, a.session162968211, a.session162972851, a.session162972111, a.session162973651 {
       pointer-events: none;
       cursor: default; color:#717171;
}


body#align-sales-service-xaas-success section.section-parallax h1 {
    margin-top: 40px;!important;}
section.section-parallax h2{ margin: 0 0 15px 0; color: #fff;}
.session-detail-title {text-align:left!important;    }
.session-detail-title h1{margin:0 0 8px 0;font-size:22px;line-height:28px;}
h2#dSpeakerName{font-size:19px}

.session-row .col-lg-1 {max-width: 90px; float: left; min-width: 90px;}
ul#disc-row {margin: 8px 0 0 0;padding-left:17px;}
ul#disc-row li {display: inline;list-style-type: none;	margin: 2px 2px 0 0;padding: 3px 8px;font-size:11px;background:#f0f0f0;color:#848484;float:left;line-height:14px}
div.row.CS ul#disc-row li.cs {color:#fff; background:#2a94cc;}
div.row.ES ul#disc-row li.es {color:#fff; background:#bc3631;}
div.row.ExS ul#disc-row li.exs {color:#fff; background:#00c0b5;}
div.row.FS ul#disc-row li.fs {color:#fff; background:#002c5f;}
div.row.PS ul#disc-row li.ps {color:#fff; background:#a2cd39;}
div.row.MS ul#disc-row li.ms {color:#fff; background:#008444;}
div.row.SRG ul#disc-row li.srg {color:#fff; background:#d95e00;}
div.row.SS ul#disc-row li.ss {color:#fff; background:#ff4611;}

section.dk-g .body-content{padding: 10px 35px}

@media only screen and (max-width:453px) and (min-width:200px) { .session-row .col-lg-10 {max-width: 70%; min-width:70%; float: right;} }

@media only screen and (max-width:649px) and (min-width:453px) { .session-row .col-lg-10 {max-width: 75%; min-width:75%; float: right;} }

@media only screen and (max-width:768px) and (min-width:650px) { .session-row .col-lg-10 {max-width: 86%; min-width:86%; float: right;} }

@media only screen and (max-width:982px) and (min-width:200px) { 

.banner-logo{display:none;}

}

@media only screen and (max-width:982px) and (min-width:768px) { 
ul#cta-row{margin-top:70px!important}
}

@media only screen and (max-width:767px) and (min-width:200px) { 
ul#cta-row{margin-top:225px!important}
}


@media only screen and (max-width:546px) and (min-width:200px) { 
ul#cta-row li{margin:0 auto 0 auto!important; display:list-item!important}
ul#cta-row li:first-of-type {
  display:none!important;
}
.cta .section-wrapper h3{font-size:15px}
.cta .section-wrapper p{font-size: 12px; line-height: 20px;}
body .section-parallax .section-title {
    width: 95%;
}
}